2019-12-10 11:10 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001745FSSCPmultiplayerpublic2008-08-12 16:28
ReporterShade 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001745: 3.6.10 Score for killing player-controlled ships are affected by difficulty setting in TvT
DescriptionAs player ships are all on an equal playing field compared to one another, regardless of the difficulty setting, the score for killing one should always be the 120% as in dogfights instead of being affected by the penalty applied by lower difficulty settings.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0009550

karajorma (administrator)

I want to figure out why (and how) the score is being set to 120% in dogfight before I do anything on this one.

~0009559

karajorma (administrator)

Fixed. Should be fixed for assists too.
+Notes

-Issue History
Date Modified Username Field Change
2008-08-09 17:23 Shade New Issue
2008-08-09 17:31 Shade Description Updated
2008-08-09 17:50 Shade Description Updated
2008-08-09 18:17 karajorma Status new => assigned
2008-08-09 18:17 karajorma Assigned To => karajorma
2008-08-09 18:18 karajorma Note Added: 0009550
2008-08-12 16:28 karajorma Status assigned => resolved
2008-08-12 16:28 karajorma Fixed in Version => 3.6.10
2008-08-12 16:28 karajorma Resolution open => fixed
2008-08-12 16:28 karajorma Note Added: 0009559
+Issue History